/*
Theme Name:     CCICT NEW Child
Description:    New child theme for the Twenty Ten theme for CCICT. Aug. 10, 2012.
Author:         Lisa Hayes
Template:       twentyten
Version:		1.0
*/
@import url("../twentyten/style.css");
#container {
	float: left;
	margin: 0 -300px 0 0;
	width: 100%;
}

#content {
	margin: 0 330px 0 40px;
}

#primary,

#secondary {
	float: right;
	overflow: hidden;
	width: 290px;
}
/*

LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 840px; /*LH: 2010 was 640px */
}

/* =Fonts
-------------------------------------------------------------- */

body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#333;
	font-size:13px;
	font-weight:normal;
}
#wrapper {
	background: #fff;
	margin-top: 0px;
	padding: 0px;
	border:1px solid #e1e1e1;
}
#branding {

	padding-left:20px;

}

#branding img {
	margin-right:20px;
}

#site-title {
	
	height:80px;
	background: url(http://ccict.ca/wp-content/uploads/2010/11/ccict-cctic-80.gif) center left no-repeat;
	padding:0 10px;
}

#site-title a {

	font-size:13px;
	text-transform:uppercase;
	line-height:60px;
	font-weight:normal;
	padding-left:100px;

}
#site-info {

	float: left;

	font-size: 12px;

	font-weight: bold;

	width: 900px;

}
/* Text elements */

p {

	margin-bottom: 16px;

}

a:visited {

	color: #0066cc; /* was #743399 */

}

a:active,

a:hover {

	color: #97c852; /* was #ff4b33 */

}

#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 15px 0 18px 0;
	width: 220px;
}

/* This is the custom header image */

#branding img {

	border-top: 4px solid #000;

	border-bottom: 1px solid #000;

	clear: both;

	display: block;

}
/* =Content
-------------------------------------------------------------- */


#main {
	clear: both;
	overflow: hidden;
	padding: 20px 0 0 0px;
}
#content  {
	color: #333;
	font-size: 13px;
	line-height: 16px;
}

#content h1.entry-title, #content h1.page-title {
	color: #0da1dd;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.2em;
	margin-bottom: 10px;
}
#content .entry-title {
	color: #000;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}
h2.entry-title  {

}
.entry-title a:active,

.entry-title a:hover {

	color: #97c852;

}
.entry-content h2 {
	padding:0px;
	line-height:16px;
	font-size:15px;
	font-weight:bold;
}

.entry-content h3 {

	padding:0px;

	font-size:13px;

	line-height:14px;

	font-weight:bold;

}
.entry-utility {

	display:none;

/*	clear: both; ---->removed 22nov10

	color: #888;

	font-size: 12px;

	line-height: 18px;*/

}
.entry-date a:link  {
text-decoration:none;
color:black;
}

.entry-meta a:hover,

.entry-utility a:hover {

	color: #97c852;
	text-decoration:none;
	

}
#content li {

	padding: 5px 0;

}
/* =Comments

-------------------------------------------------------------- */

#comments {

	display:none;

	clear: both;

}
/* =Footer

-------------------------------------------------------------- */



#footer {

	margin-bottom: 0px; /*22nov10 - was 20px*/

}

#colophon {

	border-top: 2px solid #eee; /*22nov10 - was 4px solid #000*/

	margin-top: -4px;

	overflow: hidden;

	padding: 18px 18px; /* was 18px 0 */

}
#site-info {

	font-weight: normal;

	color: #666;

}

#site-info a {

	color: #666;

	text-decoration: none;

}
#site-generator a {
	color:#eee;
	display:none;
}
#site-generator img {
	display:none;
}


#content .quoteBlock, .quoteBlock {

	color:#0DA1DD;
	font-size:16px;
	line-height:25px;

}

#content .quoteBlock .quote {

	font-style:italic;

	font-weight:bold;

}

.quoted {

	font-size:15px;

}

#logo {

	float:left;

}

#content h2.blueBar, #content h2.greenBar, #content h2.goldBar {

	padding:10px;

	font-family:Arial;

	font-size:15px;

	color:#fff;

}

#content h2.blueBar {

	background-color:#0da1dd;

}

#content h2.greenBar {

	background-color:#97c852;

}

#content h2.goldBar {

	background-color:#fcb712;

}

.halfCol {

	width:46%;

	padding:0 20px 0 0;

	float:left;

}

#content .halfCol img {

	float:left;

	margin:0 10px 10px 0;

}

.blueQuote{

	color:#0da1dd;

}



.blueQuote blockquote {

	font-size:16px;

	line-height:25px;

}



#feature {

	float:right;

	margin:-40px 0 10px 20px;

	width:300px;

	border:1px solid #eee;

	padding:20px;

	

}



#footer-contact {

	float:right;

	padding-right:0px;

	display:inline;

}

#footer-language {

	float:left;

}
/*hides navigation to older & newer posts diplayed above & below each full post
*/
#nav-above.navigation{
	display:none;
}
 #nav-below.navigation {
	display:normal;
 }

.second-menu {

	float:right;

}
/* Hides meta "Posted on" and "by" in Posts
 
.meta-prep, .meta-sep {
	display:none;
}
a .entry-date  {
	color:#666;
	text-decoration:none;
}
*/

#wpml_credit_footer a, p#wpml_credit_footer {

	color:#e3e3e3;

}



.second-menu ul {

	list-style:none;

	margin-left:0px;

}

#category-title ul {

	list-style:none;

	margin:0px;

	}

#category-title ul a {

	text-decoration:none;

}



a.a-ext {

	border-bottom: 1px dashed #999;

	text-decoration:none;

}

a.a-ext:hover {

	border-bottom: 1px solid #97c852;

}



.photo {

	border:1px solid #eeeeee;

	padding:3px;

}

.photoR {

	border:1px solid #eeeeee;

	padding:3px;

	float:right;

	margin-left:20px;

}

.photoL {

	border:1px solid #eeeeee;

	padding:3px;

	float:left;

	margin-right:20px;

}



.widget-area#primary, .widget-area#secondary {

	border:1px solid #eeeeee;

	padding:0px;

	width:275px;

	margin:0px 25px 20px -2px;

}

#primary h3.widget-title {

	background-color:#97c852;

	color:#fff;

	padding:2px 10px;

	margin-right:-20px;

}



#secondary h3.widget-title {

	background-color:#079ac6;

	color:#fff;

	padding:2px 10px;

	margin-right:-20px;

}

#secondary h3.widget-title a{

	color:#fff;

}



#secondary ul.xoxo ul {

	padding-left:10px;

	padding-top:10px;

}



#primary .textwidget, #secondary .textwidget {

	padding:10px;

}

/*styling for Advanced Text Widget on sidebar*/
.AdvancedText {
padding:10px;
font-size:12px;
}
/*Placement of lanugage switcher in header*/
.lang-switch  {
float:right;
padding:10px 10px 0 0;
text-decoration: none;
font-size:12px;
}
.lang-switch a {
color:#333;

}